Subject: bug#62278: 28.2; Outline in DocTeX mode

From: Jan Braun <[email-masked]>
Date: Sat, 25 Mar 2023 19:00:52 +0100

Dear Arash,

thank you for ongoing, constant support! 

> Am 25.03.2023 um 16:51 schrieb Arash Esbati <[email-masked]>:
> 
> Jan Braun <[email-masked]> writes:
> 
>>> But even with this code added: we may have to dig deeper 
>>> into the problem?
> 
> I think I had a typo in the code I suggested, it should read:

Thanks, I corrected it, …

> Now take a small example like this:

OK.

> When I start Emacs with 'emacs -Q', open the file above, do
> 'M-x outline-minor-mode RET' followed by 'C-c @ C-t', this is what I
> see:
> Or do you expect something else?

No, no, this is exactly, what I would like to see and work on.  

Unfortunately, I get this result:

What a pitty! :-(

Bye

   Jan